Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 20:02:29 -0500

Chat transcript

	

	Vincent Tue, 01/05/21 04:57:00 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:57:00 pm
	
		hello
	
		yes

	Vincent 04:57:08 pm
	
		Hi
	
		How can I help you today?

	Visitor 04:57:43 pm
	
		I would like to rent a dedicated server for gaming purpose, how long it takes for me to get the server if I order now?

	Vincent 04:57:53 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 04:58:33 pm
	
		my name is Devin, [email-masked]
	
		they can contact me via email

	Vincent 04:59:26 pm
	
		Okay, do you have any specification in mind?

	Visitor 05:00:16 pm
	
		yes, 16GB - DDR3
Storage
2x 120GB (SSD SATA)
Bandwidth
10TB @ 1Gbps
	
		something like this, no need to be super powerful

	Vincent 05:00:29 pm
	
		Thank you for all the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 05:01:18 pm
	
		what's average turn around time to build a server?

	Vincent 05:01:36 pm
	
		As soon as possible with-in 24 hours.
	
		Is there anything else I can help you with today?

	Visitor 05:01:46 pm
	
		max is 24 hours?

	Vincent 05:01:59 pm
	
		yes
	
		Is there anything else I can help you with today?

	Visitor 05:02:12 pm
	
		that's all. thanks

	Vincent 05:02:15 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:02:18 pm
	
		Vincent archived the chat

	5m 18s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers-los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com